@charset "euc-jp";

* {
	margin: 0;
	padding: 0;
}

body{
font-size:95%;
line-height:1.4;
color:#4c3d3d;
background-color:#ffffff;
background-image:url(../../g/back_archive.png);


/*


background-color:#bad6c1;
background-color:#e6e6e6;
background-color:#a8bca3;
background-image:url(../../g/back_kuma.png);
background-repeat:repeat-y;

*/
letter-spacing: 0.05em; 

}

#topinfo{
z-index:9999;
position:fixed;
width:100%;
height:80px;
background-color:#cccccc;
color:#ffffff;
padding-top:8px;
padding-left:6px;
font-size:70%;
border-top:2px solid #504139;
border-bottom:2px solid #504139;
overflow: visible;

}

#topinfo_red{
background-color:#edba0f;
color:#ffffff;
font-size:140%;
font-weight:bold;
padding:5px;
}

#topinfo_etc{
padding:5px;
}

#wrapper{
position:relative;
top:91px;
}

#headerwrapper{
position:relative;
width:780px;
/*
background-image:url(../../g/full_moon_2_kuma.png);
background-image:url(../../g/full_moon_2_kuma_08_3.gif);
*/
background-image:url(../../g/title_aqua.gif);

background-repeat:no-repeat;

}

#headerwrapper2{
/*
position:relative;
*/
clear:both;
position:relative;
width:780px;
z-index:300;
}

#headerwrapper3{
position:absolute;
left:780px;
width:300px;
}

#topnews{
/*
position:absolute;
*/
margin-left:5px;
width:763px;
background-color:#e0eff7;
/*
background-image:url(../../g/back.png);
*/
border-left:1px solid #b8eade;
border-right:1px solid #b8eade;
border-bottom:6px solid #b8eade;
padding:4px 5px 5px 5px;
font-size:95%;
}

#topnews p{
margin:0px;
}

#topnews dl{
margin:0px 0px 0px 0px;
}

#topnews dt{
font-weight:none;
padding:2px 0;
margin-bottom:2px;
border-bottom:1px dotted #4c3d3d;
}

#topnews dd{

}

#topnews ul{
padding-right:18px;
padding-left:7px;
padding-bottom:3px;
margin:0;
list-style:none;
}

#topnews li{
background-image:url(../../g/bearmask_blue.gif);
background-repeat:no-repeat;
background-position:left top;
text-indent:0px;
padding-left:36px;
}


#topnews a{
text-decoration:none;
color:#2b70c1;
border-bottom:1px dotted #2b70c1;
}

#topnews a:hover{
text-decoration:none;
color:#0f2dc1;
border-bottom:1px dotted #0f2dc1;
}


#menu-gamelog{
margin-left:5px;
margin-bottom:6px;
margin-top:6px;
width:747px;
background-color:#efeaa5;
background-image:url(../../g/Menuimage_Board_light.gif);
background-repeat:no-repeat;
background-position:right bottom;
border:2px solid #ede259;
padding:12px;
font-size:85%;
}

#menu-gamelog h4{
background-color:transparent;
border-top:0px;
border-left:0px;
border-right:0px;
border-bottom:1px dotted #995929;
margin:0px 0px 3px 0px;
background-image:url(../../g/icon/lantern.gif);
background-repeat:no-repeat;
background-position:left center;
text-indent:0px;
padding-left:18px;
padding-top:5px;
padding-bottom:4px;
padding-top:0px;
}

#menu-gamelog p{
margin:0px;
padding:0px;
}

#menu-gamelog form{
margin-left:26px;
}


#sitelogo{
position:relative;
display:block;
width:275px;
height:155px;
/*
background-image:url(../../g/back_menu_2_08.gif);
*/
background-repeat:no-repeat;
background-position:left bottom;


}


#header{
position:absolute;
left:170px;
top:0px;
height:155px;
text-align:left;
width:610px;
/*
background-image:url(../../g/back_top_2_08.gif);
*/
background-position:bottom;
background-repeat:no-repeat;
}

#header2{
position:relative;
}

#wikiheader{
position:absolute;
left:100px;
top:50px;
font-size:82%;
/*
color:#f6f2ee;
*/
color:#70994c;
}

#wikiheader a:link{
color:#4c9944;
text-decoration:none;
padding-bottom:1px;
border-bottom: 1px #68a5c9 dotted;

}

#wikiheader a:visited{
color:#4c9944;
text-decoration:none;
padding-bottom:1px;
border-bottom: 1px #68a5c9 dotted;


/*
border-bottom: 1px #bcffd8 dotted;
*/
}

#wikiheader a:hover{
color:#1cc4c9;
/*
background-color:#f5f0eb;
*/
text-decoration:none;
}

#wikiedit{
position:absolute;
z-index: 50;
/*
top:0px;
left:0px;
background-image:url(../../g/wikimenu_back.png);
border-top:1px solid #c6a877;
border-left:1px solid #e0ce87;
border-right:1px solid #260a07;
border-bottom:2px solid #260a07;
color:#CCCCCC;
*/
width:775px;
margin-top:95px;
text-align:right;
font-weight:bold;
}


div.adminmenu{
padding:0px;
margin:0px;
text-decoration : none;

}

div.adminmenu img{
padding:0px;
margin:0px;
}


div.adminmenu a {
padding:0px;
margin:0px;
text-decoration : none;
}

div.adminmenu a:hover {
position: relative;
top: 0px;
left: 0px;
border-top:4px dashed #b5e1d8;
border-bottom:0px;
text-decoration: none;
}


#container{
clear:both;
position:relative;
width:780px;
}


#main{
position:absolute;
left:5px;
width:773px;
background-color:#f5f0eb;
/*
background-image:url(../../g/back.png);
*/
border-right:1px solid #e2ddd8;
border-left:1px solid #e2ddd8;

padding-bottom:50px;
}


#pagename{

display:block;
text-align:left;
margin-left:6px;
margin-top:2px;
background-image:url(../../g/pagetitle_banner.png);
background-repeat:no-repeat;
height:44px;

}

#pagename h1{
display:block;
/*
border-top:5px solid #635907;
background-color:#7f7551;
color:#c1f4ba;
color:#68635b;
*/
color:#7c776d;
margin:0px 0px 0px 0px;
padding:10px 0px 0px 12px;
font-size:150%;

}


#content{

margin-right:12px;
margin-left:10px;
margin-top:0px;

}


#wikifooter{
margin-top:50px;
margin-right:10px;
margin-left:10px;
font-size:90%;
color:#808080;
}


#footer{
margin-top:30px;
margin-right:20px;
margin-left:25px;
font-size:90%;
color:#4c3d3d;
}

#sidebar{
position:absolute;
top:100px;
left:5px;
width:160px;
/*
display:block;

background-color:#f5f0eb;
background-image:url(../../g/back_.png);
background-repeat:repeat-y;
border-bottom:1px solid #666666;
*/
padding-bottom:50px;
font-size:95%;
}

#sidecontent{
/*
margin-right:10px;
margin-left:12px;
*/
position:absolute;
display:block;
background-color:#f5f0eb;
width:150px;
margin:0;
padding-left:10px;
}

#clearbox {
 width:100%;
 clear:both;
}


#recents{
position:absolute;
top:22px;
left:788px;
font-size:92%;
}

#recents-160px{
width:160px;
color:#808080;
border:1px solid #e2ddd8;
background-color:#f5f0eb;
padding:3px 3px 3px 6px;

}

#recents-form{
border:1px solid #e2ddd8;
background-color:#f5f0eb;
padding:3px 3px 0px 6px;
margin-bottom:3px;

}

/*
#recents a:link{
color:#f5f0eb;
}

#recents a:visited{
color:#afc9b5;
}

#recents a:hover{
color:#ffffff;
background-color:#93a35e;
text-decoration:none;

}
*/

#recents h2,h3,h4{
color:#687747;
}

#recents ul{
margin:15px 0px;
padding:0px;
list-style:none;
}

#recents li{
margin:0px;
padding:0px;
background-image:url(../../g/comi4.gif);
background-repeat:no-repeat;
text-indent:20px;
}

#recents p{
margin:3px 0px;
}

/*
#recentview ul{
margin:5px;
padding:0px;
list-style:none;
}



#recentview li{
margin:4px;
padding:0px;
background-image:url(../../g/point.gif);
background-repeat:no-repeat;
background-position:left center;
text-indent:20px;
}

#recentview h4{
background-color:#afe2aa;
}

#recentedit ul{
margin:5px;
padding:0px;
list-style:none;
}

#recentedit li{
margin:4px;
padding:0px;
background-image:url(../../g/point2.gif);
background-position:left center;
background-repeat:no-repeat;
text-indent:20px;
}

#recentedit h4{
background-color:#eddbbc;
}

*/





h2{
position:relative;
/*
background-color:#d3f4d1;
border-top:10px solid #acd4b2;
border-top:10px solid #7aad8e;
background-repeat:repeat-x;
background-position: left top;
background-image:url(../../g/back_h2.gif);
background-color:#e4f8f0;
*/
background-color:#dde8e8;
border-top:10px solid #adccc4;
border-bottom:1px solid #adccc4;
margin:8px 0px 16px 0px;
padding:5px 5px 5px 10px;
font-size:117%;
}

h3{
/*
background-color:#d8efc9;
border-left:5px solid #c4db93;
border-bottom:1px solid #c4db93;
*/
position:relative;
background-color:#d8edce;
border-left:7px solid #a5d19b;
border-bottom:1px solid #a5d19b;
margin:5px 0px 16px 0px;
padding:7px 5px 5px 5px;
font-size:110%;
}

h4{
/*
background-color:#efefc9;
border-left:5px solid #c4db93;
border-right:1px solid #c4db93;
*/
position:relative;
background-color:#ededc4;
border-left:7px solid #d6d684;
border-bottom:1px solid #d6d684;
margin:5px 0px 16px 0px;
padding:5px 5px 3px 5px;
font-size:105%;
}


ol{
margin:5px;
margin-bottom:10px;
padding-left:18px;
list-style-position:outside;
}

ul{
margin:5px;
margin-bottom:10px;
padding-left:18px;
list-style-position:outside;
}

li{


}

dl{
padding:3px 28px 3px 5px;
margin-bottom:10px;
}

dt{
font-weight:bold;
padding:5px 0;
margin-bottom:5px;
border-bottom:1px dotted #999999;
}

dd{
margin-left:30px;
}


#inskeytable p{
margin:0;
padding:3px;
}

table{
margin:10px 0;
}



th {
background-color:#a8dd99;
border:1px solid #bfbfbf;

padding:5px;
}

tr, td{
background-color:#e8e0c1;
padding:5px;
border:1px solid #bfbfbf;
}

blockquote{
border:1px solid #999999;
padding:3px;
margin:5px 10px 16px 30px;
}

blockquote p{
margin:5px;

}


p{
margin:2.5em 20px 2em 16px;

}

dt{
margin:5px;
}

pre{
margin:5px 15px;
font-size:77%;
color:#334287;
}

hr {
margin:4px;
}

#sidebar p{
margin:5px 3px 0.7em 1px;

}

#wikiheader p{
margin:5px 3px 0.8em 10px;

}

#sidebar ul{
margin:5px;
padding:0px;
list-style:none;
}

#sidebar li{
margin:0px;
padding:0px;
background-image:url(../../g/comi4.gif);
background-repeat:no-repeat;
background-position:left center;
text-indent:20px;
}

#sidebar h2{
!important;
display:block;
width:137px;
height:34px;
position:relative;
background-color:#f5f0eb;
border:0px;
background-image:url(../../g/sidemenu_midashi2.png);
background-repeat:no-repeat;
color:#7c776d;
margin:0px;
padding:7px 0px 0px 5px;
font-size:117%;
}

#sidebar h3{
!important;
display:block;
position:relative;
background-color:#f5f0eb;
width:137px;
height:34px;
background-image:url(../../g/sidemenu_midashi.png);
background-repeat:no-repeat;
color:#7c776d;
border:0px;
margin:0px;
padding:7px 0px 0px 5px;
font-size:110%;
}

/*名無し村一行ニュースなど、背景＆ランタンの欄*/

#lantern {
margin:2px;
color:#737373;
}

#lantern p{
margin:1px 1px 1px 1px;
padding:5px 0px 0px 0px;
}

#lantern strong{
margin:0px 0px 1em 0px;
padding:0px 0px 0px 0.5em;
font-size:100%;
color:#997756;
}

#lantern h3{
background-color:#ededb5;
}

#lantern ul{
margin:5px;
padding:6px 2px 2px 2px;
list-style:none;
background-image:url(../../g/05-c.gif);
border:1px solid #997756;
}

#lantern li{
margin:0px;
padding:0px 0px 3px 20px;
background-image:url(../../g/lantern.gif);
background-repeat:no-repeat;
background-position:left top;
text-indent:0px;
}

#lantern dl{
margin:0px;
padding:0px;
}

#lantern dt{
background-image:url(../../g/comi4.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:16px;
}


#lantern02 {
margin:2px;
}

#lantern02 p{
margin:1px 1px 1px 1px;
padding:5px 0px 0px 0px;
}

#lantern02 strong{
margin:0px 0px 1em 0px;
padding:0px 0px 0px 0.5em;
font-size:100%;
color:#997756;
}

#lantern02 h3{
background-color:#edefc9;
}

#lantern02 ul{
margin:5px;
padding:6px 2px 2px 2px;
list-style:none;
/*
background-image:url(../../g/Menuimage_Board_light.gif);
background-repeat:no-repeat;
background-position:right bottom;
*/
background-color:#f4eac4;
border:1px solid #997756;
}

#lantern02 li{
margin:0px;
padding:0px 0px 3px 20px;
background-image:url(../../g/lantern.gif);
background-repeat:no-repeat;
background-position:left top;
text-indent:0px;
}

#lantern02 dl{
margin:0px;
padding:0px;
}

#lantern02 dt{
background-image:url(../../g/comi4.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:16px;
}

#lantern02 a{
font-weight:bold;
}


/* エラーメッセージ */
.error {

 color       : #bf4c00;
 font-weight : bold;

}

/* 存在しないWikiページ */
span.nopage {

 background-color : #6dbf82;

}

span.nopage {

 background-color : #ffffff;
 padding : 2px;
 border:1px dotted #289638;
 margin-right : 2px;

}

/* Wikiページへのアンカ */
a.wikipage:link {
color:#238230;
 text-decoration : none;

}

a.wikipage:visited {
color:#289638;
 text-decoration : none;

}

a.wikipage:hover {
color:#1a1a1a;
text-decoration:none;
border-bottom:1px dotted #1a1a1a;
}

a.adminmenu:hover{
border:none !important;
}

#sitelogo a:hover{
border:none !important;
}


a:link{
color:#447093;
text-decoration:none;
}

a:visited{
color:#3d6384;
text-decoration:none;
}

a:hover{
color:#474784;
border-bottom:1px dotted #474784;
}

imglink.a:hover{
text-decoration:none;
}




/* parteditプラグイン */
span.partedit {
/*
 position:absolute;
*/
 display:block;
 position:relative;
 font-size  : 80%;
 margin-top:-15px;
 margin-bottom:5px;
 right:5px;
 text-align : right;
}

span.partedit a:hover{
 border:0px;
 border-bottom:1px solid #72b56d;
}


/* calendarプラグイン */


.plugin-calendar table {
 margin-top:0px;
 background-color:#ededd3;
 border:2px solid #b2aa91;
}

.calendar td {
 text-align : right;
 background-color:#ededd3;
 border:0px;
 margin:0px;
 padding:0px;
}


td.calendar-prev-month{
text-align:left;
}

td.calendar-current-month{
text-align:center;
}

td.calendar-current-month a{
color:#a59e87;
font-weight : bold;
text-align:center;
}

td.calendar-prev-month a{
color:#a59e87;
font-weight : bold;
}


td.calendar-next-month a{
color:#a59e87;
font-weight : bold;
}


td.calendar-day a{
 display:block;
 font-weight : bold;
 color:#8c8c8c;
 background-color : #f4f4e2;
 padding: 0.3px 1px;
 border-top: 1px solid #ffffff;
 border-bottom: 1px solid #e2d3a5;
 border-right: 1px solid #e2d3a5;
 border-left: 1px solid #ffffff; 
}

td.calendar-day a:hover{
 display:block;
 font-weight : bold;
 color:#307ca8;
 background-color : #f4f4e2;
 padding: 0.3px 1px;
 border-top: 1px solid #e2d3a5;
 border-bottom: 1px solid #ffffff;
 border-right: 1px solid #ffffff;
 border-left: 1px solid #e2d3a5; 
}

td.calendar-weekday {
color:#b2aa91;
 font-weight : bold;
text-align:center;
}

td.calendar-sunday {
color:#b28770;
 font-weight : bold;
text-align:center;
}

td.calendar-saturday {
color:#759399;
 font-weight : bold;
text-align:center;
}

td.calendar-weekday {
color:#b2aa91;
 font-weight : bold;
}


td.today {

/* background-color : #FF8888; */
 border:1px solid #d8b238;

}

td.have {

 font-weight : bold;

}

td.have a {
 display:block;
 background-color : #c4edd3;
 padding: 1px 2px;
 border-top: 1px solid #ffffff;
 border-bottom: 1px solid #9ec4ad;
 border-right: 1px solid #9ec4ad;
 border-left: 1px solid #ffffff; 
}

td.have a:visited {
 color : #595959;
}

td.have a:hover {
 display:block;
 background-color : #afead8;
 color:#307ca8;
 padding: 1px 2px;
 border-top: 1px solid #9ec4ad;
 border-bottom: 1px solid #ffffff;
 border-right: 1px solid #ffffff;
 border-left: 1px solid #9ec4ad; 
}




/* thumbプラグイン */
.thumbinner {
  background-color: #f8f8f8;
  border-width: 1px;
  border-color: #cccccc;
  border-style: solid;
  margin-left:10px;
  padding:10px;
}

.thumbcaption {
  font-size: 80%;
}





/* HyperEstraier検索フォーム */
.estform {
display:block;
background-color:#c1e0d1;
padding:3px;
}


.copytag {
  background-color: #f8f8f8;
  border-width: 1px;
  border-color: #cccccc;
  border-style: solid;
  margin-left:16px;
  margin-bottom:20px;
  padding:12px;
}



#topmenu{
position:absolute;
top:122px;
left:5px;
z-index:400;
width:778px;
height:50px;
/*
height:26px;
background-color: #000000;
*/
font-size:85%;

}

#topmenu ul{
margin:0;
padding:0;
list-style:none;
}

#topmenu li {
float:left;
margin:0;
padding:0;
}

#topmenu li a{
display:block;
width:100%; /* IE対策 */
padding: 8px 0;
text-align:center;
color:#ffffff;
}

#topmenu li a:hover{
border:none;
color:#ffffff;
background-color:#848484;

}

#topmenu ul ul{
width:100%;
overflow:hidden;
}

#topmenu ul ul li{
float:none;
width:100%;
padding:0px 2px;
}

#topmenu ul ul li a{
display:block;
border-top:1px solid #ffffff;
background: none;
padding: 6px 0px;
text-indent:0px;
text-align:left;
}

#topmenu ul ul li a:hover{
display:block;
border-top:1px solid #ffffff;
color:#ffffff;
background-color:#3d879e;

}


#topmenu ul li.parent ul{
display:none;
}

#topmenu ul li.parentOn ul{
display:block;
}




#topmenu1 ul li{
background-color: #4c9e2d;
width:89px;
margin-right:2px;
}

#topmenu2 ul li{
background-color: #89af6b;
width:96px;
margin-right:2px;
}

/*
#topmenu2 li.parent{
background-image:url(../../g/topmenu_01.png);
background-repeat:no-repeat;
background-position:left top;
height:50px;
}
*/



#topmenu3 ul li{
background-color: #b2a86d;
width:96px;
margin-right:2px;
}

#topmenu4 ul li{
background-color: #b2a86d;
width:96px;
margin-right:2px;
}

#topmenu5 ul li{
background-color: #b2a86d;
width:96px;
margin-right:2px;
}

#topmenu6 ul li{
background-color: #b2a86d;
width:96px;
margin-right:2px;
}

#topmenu7 ul li{
background-color: #b2a86d;
width:96px;
margin-right:2px;
}

#topmenu8 ul li{
background-color: #51a8b2;
width:96px;
}

#topmenu-bold li a{
!important;
color:#00546d;
}



#timenotice {
color:#aa9d00;
font-size:90%;
padding-right:5px;
}

#timenotice-today {
color:#ec9800;
font-size:110%;
font-weight:bold;
padding-right:5px;
}

#timenotice-end {
color:#008f93;
font-size:100%;
font-weight:bold;
padding-right:5px;
}


#newsform {
display:block;
background-color:#c1e0d1;
padding:3px;
}

.newsnitizi {
color:#33828c;
font-weight:bold;
font-size:120%;
}

select {
width:200px;
}

.selecttime select{
width:40px;
}

div.ref_image {
margin-left:22px;
}

form {
display:inline;
margin:0px;
}


.date-p {
color:#ea6800;
font-weight:bold;
font-size:95%;
}

.date-p-old {
color:#bfbfbf;
font-weight:bold;
font-size:95%;
}


#toolbar{
padding:3px;
font-size:85%;
margin-bottom:3px;
background-color:#b3d39b;
width: 460px;
border: 1px solid #5aad6d;
}

#toolbar img{
margin-bottom:3px;
}


#bugtrack tr,td{
!important;
background-color: transparent;
}

#bugtrack a{
font-weight:bold;
text-decoration:none;
color:#238230;
border-bottom:1px dotted #2b70c1;
}


tr#bug01{
/* 提案 */
background-color:#f4f9e5;
}

tr#bug02{
/* テスト中 */
background-color:#e0f4c4;
}

tr#bug03{
/* 完成 */
background-color:#f9e5d6;
}

tr#bug04{
/* 基本に導入済み */
background-color:#baddbc;
}

tr#bug05{
/* 保留 */
background-color:#c6e0ff;
}

tr#bug06{
/* 却下 */
background-color:#d9d9d9;
}


#rssfeed p a{
!important;
color:#ffffff;
}